--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1717410781.68495'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1717410781.59278'
    into_interval: 6h
    time: '1717410781.68485'
  minmax: 
    max: '1717410781.59278'
    min: '1717407401.9198'
    mtime: '1717410781'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1717410781.59278'
    path: 02STAMP
    type: new
  - 
    epoch: '1717409882.25364'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1717409882.22454'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1717409881.88416'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1717408741.87306'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1717408741.86275'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1717408741.80088'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1717408741.71501'
    path: 00whois.xml
    type: new
  - 
    epoch: '1717408741.70541'
    path: 00whois.html
    type: new
  - 
    epoch: '1717408363.11721'
    path: id/T/TV/TVIGNAUD/CHECKSUMS
    type: new
  - 
    epoch: '1717408359.25504'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1717408354.94285'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1717408353.21288'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1717408349.80265'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1717408348.15877'
    path: id/M/ME/MELMOTHX/CHECKSUMS
    type: new
  - 
    epoch: '1717408347.72431'
    path: id/M/MB/MBARBON/CHECKSUMS
    type: new
  - 
    epoch: '1717408345.90296'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1717408344.66664'
    path: id/K/KA/KARMAN/CHECKSUMS
    type: new
  - 
    epoch: '1717408343.64447'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1717408341.67129'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1717408337.56116'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1717408336.03121'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1717407401.94274'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.023.meta
    type: new
  - 
    epoch: '1717407401.94135'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.023.readme
    type: new
  - 
    epoch: '1717407401.9198'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.023.tar.gz
    type: new
